XCB 1.13

Data Fields
xcb_xkb_set_debugging_flags_request_t Struct Reference
XCB xkb API

xcb_xkb_set_debugging_flags_request_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint16_t | msgLength
uint8_t | pad0 [2]
uint32_t | affectFlags
uint32_t | flags
uint32_t | affectCtrls
uint32_t | ctrls

## Detailed Description

xcb_xkb_set_debugging_flags_request_t

The documentation for this struct was generated from the following file:

- xkb.h